/*******
******** Custom
*******/
/* ทำให้รูปภาพทั้งหมดเป็นสีขาวดำ */
/* img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
} */

/* ทำให้ทั้งหน้าเว็บเป็นสีขาวดำ */
/* html {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
} */

.tabs {
  list-style: none;
  margin: 0;
  padding: 0;
}
.tabs li {
  display: inline-block;
  padding: 15px 25px;
  background: none;
  text-transform: uppercase;
  cursor: pointer;
}
.tabs li.current {
  background: #e9e9e9;
}
.tab-contents {
  background: #e9e9e9;
  padding: 20px;
}
.tab-pane {
  display: none;
}
.tab-pane.current {
  display: block;
}
.row1 {
  display: flex;
  justify-content: space-around; /* แบ่งระยะห่างระหว่างปุ่มให้เท่ากัน */
  margin: 20px; /* ระยะขอบภายนอก */
}

.btn1 {
  background-color: #4CAF50; /* สีพื้นหลังของปุ่ม */
  color: white !important; /* สีตัวอักษร */
  padding: 10px 20px; /* ระยะห่างภายใน */
  border: none; /* ไม่มีเส้นขอบ */
  border-radius: 5px; /* มุมโค้งของปุ่ม */
  text-align: center; /* จัดข้อความตรงกลาง */
  text-decoration: none; /* ไม่มีเส้นใต้ข้อความ */
  display: inline-block; /* การแสดงผลแบบบล็อคแต่เรียงต่อกันได้ */
  font-size: 19px; /* ขนาดตัวอักษร */
  transition-duration: 0.4s; /* เวลาในการเปลี่ยนแปลงสไตล์ */
  cursor: pointer; /* เม้าส์เป็นรูปมือเมื่อชี้ */
}

.btn1:hover {
  background-color: #43f071; /* สีพื้นหลังของปุ่มเมื่อโฮเวอร์ */
}
.btn2 {
  background-color: #2682a3; /* สีพื้นหลังของปุ่ม */
  color: white !important; /* สีตัวอักษร */
  padding: 10px 20px; /* ระยะห่างภายใน */
  border: none; /* ไม่มีเส้นขอบ */
  border-radius: 5px; /* มุมโค้งของปุ่ม */
  text-align: center; /* จัดข้อความตรงกลาง */
  text-decoration: none; /* ไม่มีเส้นใต้ข้อความ */
  display: inline-block; /* การแสดงผลแบบบล็อคแต่เรียงต่อกันได้ */
  font-size: 19px; /* ขนาดตัวอักษร */
  transition-duration: 0.4s; /* เวลาในการเปลี่ยนแปลงสไตล์ */
  cursor: pointer; /* เม้าส์เป็นรูปมือเมื่อชี้ */
}

.btn2:hover {
  background-color: #58cbf5; /* สีพื้นหลังของปุ่มเมื่อโฮเวอร์ */
}
.embed-container {
  padding-bottom: 80% !important;
}
.apas-module-container{}
.apas-header{}
.navigation-top{}
.navigation-bottom{}
.apas-maincontent{}
.apas-footer{}


.apas-headerfull img{width:100%;}

.textcenter{text-align:center;}
.margintop{margin-top:1em;}
.marginleft{margin-left:1em;}
.marginright{margin-right:1em;}
.marginbottom{margin-bottom:1em;}

/******* Ananda Blue *******/
.navigation-top{box-shadow:0 0px 2px #222}
.apas-maincontent{background-color:#37769E;}
.apas-module-sidebar h3,.navigation-bottom{color:#fff;}
.navigation-bottom.apas-nav ul li *{color:#fff;}
.navigation-bottom.apas-nav ul li:hover *{color:#000;}

